{
  "paths": [
    {
      "_path": "lib/R/library/ape/CITATION",
      "path_type": "hardlink",
      "sha256": "b82df3a28a39fd0a47ca129eb61f23e6a301d48fdfff6ca009521d815c6eefe5",
      "size_in_bytes": 613
    },
    {
      "_path": "lib/R/library/ape/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "d9f2fb9897cf3a83d4825f4154a5ba06b561920464a25acae9bd814601a2c0a6",
      "size_in_bytes": 3823
    },
    {
      "_path": "lib/R/library/ape/INDEX",
      "path_type": "hardlink",
      "sha256": "586c937524d03b4a1d27859c46350f4d5631c3eb712b9447f87aadfd071a3be7",
      "size_in_bytes": 11341
    },
    {
      "_path": "lib/R/library/ape/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "75147e323726e6471726165202d831a93d85ebc722773bdf02f90b0c2d8b1cd7",
      "size_in_bytes": 8116
    },
    {
      "_path": "lib/R/library/ape/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "c83638f4c8900f98c318f4f2a2435497451d405e030dea4475df0b26802d2336",
      "size_in_bytes": 467
    },
    {
      "_path": "lib/R/library/ape/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "79a0197390e6502dd95396d9acb73882afc9688bcdbf20fbecafd39f92cc9bc3",
      "size_in_bytes": 112
    },
    {
      "_path": "lib/R/library/ape/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "edd87d3ebd2a08cd98351ec2cad1551c5399444afc47317157b324daa53e9bcb",
      "size_in_bytes": 7776
    },
    {
      "_path": "lib/R/library/ape/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "65fe702240c29234c3e939163b7bf56ce292f0c3e066ef399526ce0f9b772a80",
      "size_in_bytes": 4467
    },
    {
      "_path": "lib/R/library/ape/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "7cbad6289f4dd8f4fcb562ac5441619d64cac903727557eae20a7d04e70265a2",
      "size_in_bytes": 1762
    },
    {
      "_path": "lib/R/library/ape/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "92dd9c9f3b00c1b75e007032bf1b736d98d3fbb614a65c88013283604d9c8c49",
      "size_in_bytes": 1913
    },
    {
      "_path": "lib/R/library/ape/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "5a4ff89acc1b2fb26e47bc312d3b3dd3d0749950beafe22ed09431ebf781c055",
      "size_in_bytes": 194
    },
    {
      "_path": "lib/R/library/ape/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "3359e839d6f5a4b0b2b2841949dead90834c63aee9c52142e98f11022e7bc3af",
      "size_in_bytes": 5491
    },
    {
      "_path": "lib/R/library/ape/NEWS",
      "path_type": "hardlink",
      "sha256": "0666296c24584d1efc1c52e2c5555a9fe7b32ce770813ce7f586e215b7ba4915",
      "size_in_bytes": 37
    },
    {
      "_path": "lib/R/library/ape/R/ape",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/ape/R/ape.rdb",
      "path_type": "hardlink",
      "sha256": "47846c6ebb2df74c412787563c513878530ced536c6f0927f46bf44aa86c8df0",
      "size_in_bytes": 261703
    },
    {
      "_path": "lib/R/library/ape/R/ape.rdx",
      "path_type": "hardlink",
      "sha256": "66b62d7d6af456eafa945863c08643044476fd28691d35257ce599766a8dc6ff",
      "size_in_bytes": 5830
    },
    {
      "_path": "lib/R/library/ape/data/HP.links.rda",
      "path_type": "hardlink",
      "sha256": "d45037b7fa5da2ecdd409c9268ab3ea12f03710ecffa4fb735b44c59c3d96602",
      "size_in_bytes": 412
    },
    {
      "_path": "lib/R/library/ape/data/bird.families.rda",
      "path_type": "hardlink",
      "sha256": "0640e73375c81c97f912c0308e330c040fbbccc8ef2a30258c914977a2734f6f",
      "size_in_bytes": 2509
    },
    {
      "_path": "lib/R/library/ape/data/bird.orders.rda",
      "path_type": "hardlink",
      "sha256": "84bebb57b7d74849863b5ee5f2dc5e538aa5c3d10b8b6f5f1582450326af11f6",
      "size_in_bytes": 567
    },
    {
      "_path": "lib/R/library/ape/data/carnivora.csv.gz",
      "path_type": "hardlink",
      "sha256": "aa2c4a22821738faaaeb79ab2e542701db8afbd13a68570f56ad4863aac68b18",
      "size_in_bytes": 3544
    },
    {
      "_path": "lib/R/library/ape/data/chiroptera.rda",
      "path_type": "hardlink",
      "sha256": "df4bbe2c38cb6082fc480dcc5d9eea7499d9ebdc9b2b3b263c1d25dc6ff503ff",
      "size_in_bytes": 11971
    },
    {
      "_path": "lib/R/library/ape/data/cynipids.rda",
      "path_type": "hardlink",
      "sha256": "0a151769d9b5561a80caa22e445cbcde37d85140b91da15ea65a1dd3b3a5fa62",
      "size_in_bytes": 721
    },
    {
      "_path": "lib/R/library/ape/data/gopher.D.rda",
      "path_type": "hardlink",
      "sha256": "736057b57f89ead1fea6736230b0b0715e3aa7247f3b2c4029ae6468d80a83d7",
      "size_in_bytes": 1255
    },
    {
      "_path": "lib/R/library/ape/data/hivtree.newick.rda",
      "path_type": "hardlink",
      "sha256": "3463bf607af350ad306b704f4294cb4475b34563ddda897ef31f2f7f8e0dd75d",
      "size_in_bytes": 2190
    },
    {
      "_path": "lib/R/library/ape/data/hivtree.table.txt.gz",
      "path_type": "hardlink",
      "sha256": "b58bf99044bca16f5cb371ce57e628ef16adcf93f166c5ae6549a4053e1e9080",
      "size_in_bytes": 1031
    },
    {
      "_path": "lib/R/library/ape/data/lice.D.rda",
      "path_type": "hardlink",
      "sha256": "f612edd604545b07a71a2d96434cd4d502c9581c52cb26adb0fa6a81f8aacbb5",
      "size_in_bytes": 1544
    },
    {
      "_path": "lib/R/library/ape/data/lmorigin.ex1.rda",
      "path_type": "hardlink",
      "sha256": "552d7cab8da00189412d7f731f8523cdcdfb6c9bb3ee8ec62febf37c864bd13b",
      "size_in_bytes": 979
    },
    {
      "_path": "lib/R/library/ape/data/lmorigin.ex2.rda",
      "path_type": "hardlink",
      "sha256": "583938dc153b8141a89876b529744d1f8223a19f20b04a1f5fde6942fbcc5bf1",
      "size_in_bytes": 455
    },
    {
      "_path": "lib/R/library/ape/data/mat3.RData",
      "path_type": "hardlink",
      "sha256": "25daa4bc4148920e1b8e8666fa13b79ba3a81586ae1420ebfe46db8e4355c01e",
      "size_in_bytes": 714
    },
    {
      "_path": "lib/R/library/ape/data/mat5M3ID.RData",
      "path_type": "hardlink",
      "sha256": "ca9926b091b3b49757210dd7dbdc6a5fadefb319fa3d1ae9e584cec6bedba271",
      "size_in_bytes": 49717
    },
    {
      "_path": "lib/R/library/ape/data/mat5Mrand.RData",
      "path_type": "hardlink",
      "sha256": "0dcf48513ca98007c192db170fb3f64a3097d0eb8322433271bd8c8fc0894a54",
      "size_in_bytes": 49548
    },
    {
      "_path": "lib/R/library/ape/data/woodmouse.rda",
      "path_type": "hardlink",
      "sha256": "b3ac9bee622802f334b3fd01e7fd66a0e6c1b4d9da77077bed742a41f7c9cfe6",
      "size_in_bytes": 1160
    },
    {
      "_path": "lib/R/library/ape/doc/MoranI.R",
      "path_type": "hardlink",
      "sha256": "3276eb193d92bd30176c9a6edbf1857098ca98748c534ef82df496b18e47de9b",
      "size_in_bytes": 2712
    },
    {
      "_path": "lib/R/library/ape/doc/MoranI.Rnw",
      "path_type": "hardlink",
      "sha256": "062a03d72dfe1e8c9eab79e416caa7fbde949e9596e4d395ab0a0e4b7a74f4c5",
      "size_in_bytes": 12848
    },
    {
      "_path": "lib/R/library/ape/doc/MoranI.pdf",
      "path_type": "hardlink",
      "sha256": "d9493ff7738a20791717f5a2f800ced4e0c38f2f22cc42c96a88189b868c1c87",
      "size_in_bytes": 238354
    },
    {
      "_path": "lib/R/library/ape/doc/index.html",
      "path_type": "hardlink",
      "sha256": "0b2540eb06b12ee4006ea80973bfa8e18640960ca8e0350d37472fca6a4be3e6",
      "size_in_bytes": 1290
    },
    {
      "_path": "lib/R/library/ape/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "7ec08fd1be6727ae5eef32b8e903bda2e04e59da0270ecf263e895dbf065ee3b",
      "size_in_bytes": 10942
    },
    {
      "_path": "lib/R/library/ape/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "27a29ceec656219ea8f6acdf11aa6d6a5076286e31d0ca8638c910317183a0fd",
      "size_in_bytes": 3877
    },
    {
      "_path": "lib/R/library/ape/help/ape.rdb",
      "path_type": "hardlink",
      "sha256": "6476df78efd7b60bd7e61a590c11a0f5203fe228fff732632416344da73b9fd8",
      "size_in_bytes": 659040
    },
    {
      "_path": "lib/R/library/ape/help/ape.rdx",
      "path_type": "hardlink",
      "sha256": "d3e95e6af221f571be28dc603673bee2a80eeb35af854e4249de95e4038fb490",
      "size_in_bytes": 3987
    },
    {
      "_path": "lib/R/library/ape/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "9d7a7357794fceeafbad8cc20389961a1cbfcac43be69e70d912777fb5b56c2f",
      "size_in_bytes": 1608
    },
    {
      "_path": "lib/R/library/ape/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "6234fffe6e7a2c022e25cb4d8ccf274141a6dcb5ef944165b48a6ec796e31c79",
      "size_in_bytes": 51729
    },
    {
      "_path": "lib/R/library/ape/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/ape/libs/ape.so",
      "path_type": "hardlink",
      "sha256": "3084a635bc0ae4e371aeb61468b4946181966015b6f047750e5e68cbde2029aa",
      "size_in_bytes": 227132
    }
  ],
  "paths_version": 1
}